/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
body {
  font: 400 14px/18px Arial, sans-serif;
  color: #000;
  background: #f1f1f1;
}
a,
a:link,
a:visited,
a:active,
a:focus {
  color: #000;
  outline: none;
}
a:focus {
  text-decoration: none;
}
a.button,
.button a,
.button,
input[type="submit"] {
  display: inline-block;
  background: #3498db;
  color: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-weight: bold;
      padding: 10px 40px;
    line-height: 25px;
}
a.button.light {
  background: #fff;
  color: #808080;
}
a.button:hover,
input[type="submit"]:hover,
.button:hover,
.button a:hover,
a.button:focus,
input[type="submit"]:focus,
.button:focus,
.button a:focus,
a.button:visited,
input[type="submit"]:visited,
.button:visited,
.button a:visited {
  text-decoration: none;
}
.button a {
  padding: 0;
}
#toggle_nav {
  display: none;
  background: none;
  color: #FFF;
  font-size: 25px;
  border: none;
  right: 30px;
  top: 60px;
  position: absolute;
}
footer .copyright strong:nth-child(2){
  
}
.table-blue {
}
.table-blue th{
  padding: 10px 5px 10px 5px;
  background: #266dae;
  background: -webkit-linear-gradient(left, #266dae, #1b5285);
  background: -o-linear-gradient(right, #266dae, #1b5285); 
  background: -moz-linear-gradient(right, #266dae, #1b5285);
  background: linear-gradient(to right, #266dae, #1b5285); 
  color: #ffffff;
  font-weight: bold;
  border-right: 1px solid #1b5285;
}
.table-blue td{
	border: 1px solid #005387;
    padding: 5px;
}
.table-blue tbody tr:nth-child(even){
	background: #ffffff;
}
.table-blue tbody tr:nth-child(odd){
	background: #f4f4f4;
}
/*body.page-id-146 section.text_with_image:nth-child(5), body.page-id-334 section.text_with_image:nth-child(5), body.page-id-333 section.text_with_image:nth-child(5), body.page-id-942 section.text_with_image:nth-child(5), body.page-id-335 section.text_with_image:nth-child(5), body.page-id-337 section.text_with_image:nth-child(5), body.page-id-7 section.text_with_image:nth-child(5), body.page-id-290 section.text_with_image:nth-child(5), body.page-id-289 section.text_with_image:nth-child(5), body.page-id-943 section.text_with_image:nth-child(5), body.page-id-291 section.text_with_image:nth-child(5), body.page-id-293 section.text_with_image:nth-child(5){
	display: none;
	
}
body.page-id-338 section.text_with_image:nth-child(4), body.page-id-336 section.text_with_image:nth-child(4), body.page-id-292 section.text_with_image:nth-child(4), body.page-id-294 section.text_with_image:nth-child(4)  {
	display: none;
	
}*/

/* Cooke policy gdpr */
.cookie-popup-gdpr {
	position: fixed;
	top: auto;
    bottom: 0;
    left: 0;
	/*top: calc(100% - 180px);*/
    width: 100%;
    background: #F1F3F5;
    color: #000000;
	display: none !important;
	z-index: 999999999999999999;
	transition: top 0.3s;
}
.cookie-popup-gdpr.display {
	top: 100px !important;
}
.cookie-popup-gdpr .cookie-top {
	float: left;
	width: 100%;
	padding: 20px 15px 20px 15px;
}
.cookie-popup-gdpr h2{
    font-size: 28px;
    font-weight: bold;
    line-height: 36px;
    color: #000000;
    margin-bottom: 10px;
    white-space: normal;
    text-align: left;
}
.cookie-popup-gdpr .text-cont{
	float: left;
	width: 90%;
}
.cookie-popup-gdpr .but-cont{
	float: left;
	width: 10%;
}

.cookie-popup-gdpr p{
	font-size: 16px;	
	line-height: 24px;
	font-weight: 400;
}
.cookie-popup-gdpr a {
	color: #000;
}


.cookie-popup-gdpr .container {
	
}

.cookie-popup-gdpr .close {
	cursor: pointer;
	opacity: 1;
	font-weight: normal;
	background: #e30613;
	border: none;
	text-shadow: 0 0px 0 #fff;
	padding-left: 10px;
    padding-right: 10px;
	display: table;
	text-transform: uppercase;
	height: 32px;
    line-height: 32px;
	padding-top: 1px;
	color: #fff;
	padding-bottom: 0;
}
.cookie-popup-gdpr .close:focus, .cookie-popup-gdpr .close:hover {
    color: #ffffff;
    text-decoration: none;
    opacity: 1.0;
	background: #B6000F;
}
.cookie-popup-gdpr .details-but-cont {
	float: left;
	width: 100%;
	cursor: pointer;	
}
.cookie-popup-gdpr .show-details, .cookie-popup-gdpr .hide-details {
	position: relative;
	display: inline-block;
	padding-right: 20px;
	font-size: 16px;	
	font-weight: bold;	
	line-height: 24px;
	margin-top: 10px;
	color: #E2000F;
}
.cookie-popup-gdpr .show-details:before {
	content: '';
    position: absolute;
    background: url(../images/ChevronDown.svg) no-repeat;
    background-size: 12px 7px;
    width: 15px;
    height: 15px;
    right: 0;
    top: 9px;
}
.cookie-popup-gdpr .hide-details:before {
	content: '';
	position: absolute;
	background: url(../images/ChevronUp.svg) no-repeat;
	background-size: 12px 7px;
    width: 15px;
    height: 15px;
	right: -2px;
	/*-webkit-transform: rotate(180deg);
    transform: rotate(180deg);*/
    top: 8px;
}
.cookie-popup-gdpr .details-cont {
	float: left;
	width: 100%;	
	background: #ffffff;
	color: #000000;
	padding: 0px 0px 40px 0px;
	overflow-y: scroll;
    height: calc(100% - 184px);
    margin-bottom: 100px;
}
.cookie-popup-gdpr .declaration {
	font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    margin-top: 20px;
}
.cookie-popup-gdpr .details-cont h2 {
	color: #000000;
	font-size: 24px;	
	font-weight: 600;	
	line-height: 32px;
	margin: 40px 0px 15px 0px;
}
.cookie-popup-gdpr .details-cont a {
	color: #1F61A3;	
	font-size: 16px;	
	line-height: 24px;
}
.cookie-popup-gdpr h2.accordion-header {
	font-size: 18px;	
	font-weight: 600;	
	line-height: 24px;
    background: #fff;
    cursor: pointer;
    color: #000000;
    padding: 20px 25px 20px 25px;
    margin: 0;
	margin-top: 30px;
    min-height: 60px;
    display: table;
    width: 100%;
    border: 1px solid #000;
    padding-right: 30px;
}
.cookie-popup-gdpr h2.accordion-header .count {
	padding-left: 10px;
}


.cookie-popup-gdpr h2.accordion-header:last-child() {
	border-bottom: 0px solid #eee;
}
.cookie-popup-gdpr h2.accordion-header:hover { 
	
}
.cookie-popup-gdpr h2.accordion-header span {
	display: inline-block;
	vertical-align: middle;
}

.cookie-popup-gdpr h2.accordion-header.active-header, .cookie-popup-gdpr h2.accordion-header-inner.active-header-inner {
	border-bottom: 0px solid #eee;
	min-height: 30px;
	padding-bottom: 15px;
	padding-top: 20px;
	position: relative;
}
.cookie-popup-gdpr h2.accordion-header.active-header:after, .cookie-popup-gdpr h2.accordion-header-inner.active-header-inner:after {
	position: absolute;
	color: #898988;
	top: 50%;
	right: 25px;
	margin-top: -6px;
	width: 20px;
	height: 20px;
	content: "";
	background:url(../images/CloseTable.svg) no-repeat center;
	background-size: 16px 11px;
}

.cookie-popup-gdpr h2.accordion-header.active-header:hover {
	
}

.cookie-popup-gdpr .inactive-header, .cookie-popup-gdpr .inactive-header-inner {
	position: relative;
}
.cookie-popup-gdpr .inactive-header:after, .cookie-popup-gdpr .inactive-header-inner:after {
	position: absolute;
	color: #898988;
	top: 50%;
	right: 25px;
	margin-top: -6px;
	width: 16px;
	height: 12px;
	content: "";
	background:url(../images/ChevronDown_Tabela.svg) no-repeat center;
	background-size: 16px 11px;
}

.cookie-popup-gdpr .inactive-header:hover {
	
}

.cookie-popup-gdpr .accordion-content {
	display: none;
	border: 1px solid #000;
	border-top: 0px;
	width: 100% !important;
	color: #000000;	
	font-family: Roboto;	
	font-size: 16px;	
	line-height: 24px;
	padding: 10px 25px 20px 25px;
	margin-bottom: 30px;
	float: left;
    width: 100%;	
}

.cookie-popup-gdpr ul li:nth-child(2), .cookie-popup-gdpr ul li:nth-child(3), .cookie-popup-gdpr ul li:nth-child(4){
	
}

.cookie-popup-gdpr .aco-cont-inner {
	width: 100%;
	float: left;
	padding: 15px;
}
.cookie-popup-gdpr .aco-cont-inner:nth-child(odd) {
    background-color: #F1F3F5;
}

.cookie-popup-gdpr .aco-cont-inner {
	
}
.cookie-popup-gdpr h2.accordion-header-inner {
	width: 25%;
	float: left;
    font-size: 18px;	
	font-weight: 600;	
	line-height: 24px;
    margin: 0px 0px 0px 0px;
	    padding-right: 30px;
}
.cookie-popup-gdpr .accordion-header-inner .title {
	display: none;
}
.cookie-popup-gdpr .accordion-header-inner .details {
	font-size: 16px;
    line-height: 24px;
	font-weight: 400;
}
.cookie-popup-gdpr .accordion-content-inner {
	width: 75%;
	float: left
}
.cookie-popup-gdpr .accordion-content-inner .item-cont {
	width: 35%;
	float: left;
	padding-right: 30px;
}
.cookie-popup-gdpr .accordion-content-inner .item-cont:nth-child(2) {
	width: 45%;
}
.cookie-popup-gdpr .accordion-content-inner .item-cont:nth-child(3) {
	width: 20%;
}
.cookie-popup-gdpr .accordion-content-inner .item-cont .title {
	display: none;
}
.cookie-popup-gdpr .accordion-content-inner .item-cont .details {
	
}
.cookie-popup-gdpr .aco-cont-header {
}
.cookie-popup-gdpr .aco-cont-header .title {
	    width: 25%;
    float: left;
	padding: 15px;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
	padding-right: 30px;
	position: relative;
}
.cookie-popup-gdpr .aco-cont-header .title:nth-child(2) {
   padding-left: 10px; 
   width: 26%;
}
.cookie-popup-gdpr .aco-cont-header .title:nth-child(2):before {
  	position: absolute;
    content: '';
    width: 2px;
    height: 18px;
    background: #CCD3D8;
    top: 17px;
    left: -12px;
}
.cookie-popup-gdpr .aco-cont-header .title:nth-child(3) {
   width: 32%;
   padding-left: 2px;
}
.cookie-popup-gdpr .aco-cont-header .title:nth-child(3):before {
  	position: absolute;
    content: '';
    width: 2px;
    height: 18px;
    background: #CCD3D8;
    top: 17px;
    left: -18px;
}
.cookie-popup-gdpr .aco-cont-header .title:nth-child(4) {
	width: 17%;
    padding-left: 11px;
}
.cookie-popup-gdpr .aco-cont-header .title:nth-child(4):before {
  	position: absolute;
    content: '';
    width: 2px;
    height: 18px;
    background: #CCD3D8;
    top: 17px;
    left: -10px;
}

/************/
@media(max-width: 1199px){
.cookie-popup-gdpr .aco-cont-header .title:nth-child(4) {
    padding-left: 6px;
}
.cookie-popup-gdpr .aco-cont-header .title:nth-child(4):before {
    left: -13px;
}
}

@media only screen and (max-width: 991px) {
	.cookie-popup-gdpr .aco-cont-header .title:nth-child(4) {
    padding-left: 2px;
}
.cookie-popup-gdpr .aco-cont-header .title:nth-child(4):before {
    left: -19px;
}
  #toggle_nav {
    display: block;
  }
  footer .copyright strong:nth-child(2) {
    
}
footer .copyright {
    width: 60%;
}
}
input {
  width: 100%;
  background: #F0F0F0;
  line-height: 45px;
  padding: 0px 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #ccc;
  min-height: 45px;
}
input[type="checkbox"] {
	background: none;
	min-height: 10px;
}
input[type="text"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, input[type="number"]::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #999;
}
input[type="text"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, input[type="number"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #999;
   opacity:  1;
}
input[type="text"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, input[type="number"]::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #999;
   opacity:  1;
}
input[type="text"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, input[type="number"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #999;
}



input[type="text"]:-ms-input-placeholder, input[type="email"]:-ms-input-placeholder, input[type="number"]:-ms-input-placeholder { /* WebKit, Blink, Edge */
    color:    #999;
}
input[type="text"]:-ms-input-placeholder, input[type="email"]:-ms-input-placeholder, input[type="number"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #999;
   opacity:  1;
}
input[type="text"]:-ms-input-placeholder, input[type="email"]:-ms-input-placeholder, input[type="number"]::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #999;
   opacity:  1;
}
input[type="text"]:-ms-input-placeholder, input[type="email"]:-ms-input-placeholder, input[type="number"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #999;
}



input[type="text"]:-moz-placeholder, input[type="email"]:-moz-placeholder, input[type="number"]:-moz-placeholder { /* WebKit, Blink, Edge */
    color:    #999;
}
input[type="text"]:-moz-placeholder, input[type="email"]:-moz-placeholder, input[type="number"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #999;
   opacity:  1;
}
input[type="text"]:-moz-placeholder, input[type="email"]:-moz-placeholder, input[type="number"]::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #999;
   opacity:  1;
}
input[type="text"]:-moz-placeholder, input[type="email"]:-moz-placeholder, input[type="number"]:-moz-placeholder { /* Internet Explorer 10-11 */
   color:    #999;
}



input[type="text"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="number"]::-moz-placeholder { /* WebKit, Blink, Edge */
    color:    #999;
}
input[type="text"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="number"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #999;
   opacity:  1;
}
input[type="text"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="number"]::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #999;
   opacity:  1;
}
input[type="text"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="number"]::-moz-placeholder { /* Internet Explorer 10-11 */
   color:    #999;
}



input[type="text"], input[type="email"], input[type="number"]{ 
    
}

input[type="submit"] {
  width: auto;
}
.wpcf7-form-control-wrap {
  display: block;
}
ul {
  list-style-position: inside;
  padding: 0;
}
p {
  margin-bottom: 30px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  font-weight: normal;
}
h1 {
  font: 400 44px/50px Arial, sans-serif;
  margin-bottom: 50px;
}

@media only screen and (max-width: 460px) {
  h1 {
    font: 400 30px/35px Arial, sans-serif;
  }
}
h2 {
  font: 400 32px/38px Arial, sans-serif;
  margin-bottom: 50px;
}
h3 {
  font: 400 20px/24px Arial, sans-serif;
  margin-bottom: 30px;
}
.container {
  width: 1230px;
  padding: 0px 90px;
}

@media only screen and (max-width: 460px) {
  .container {
    padding: 0px 15px;
  }
}
table {
  width: 100% !important;
}
section .container {
  background: #fff;
}
img.size-full {
  display: inline-block;
  max-width: 100%;
  height: auto;
}
header .container {
  background: #005a96;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #005a96), color-stop(1, #006ead));
  background: -ms-linear-gradient(bottom, #005a96, #006ead);
  background: -moz-linear-gradient(center bottom, #005a96 0%, #006ead 100%);
  background: -o-linear-gradient(#006ead, #005a96);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#006ead', endColorstr='#005a96', GradientType=0);
  padding-top: 40px;
  padding-bottom: 40px;
  position: relative;
}
header #logo {
  width: 200px;
  float: left;
}
@media only screen and (max-width: 991px) {
  header #logo {
    float: none;
  }
}
header .lang_switcher {
  float: right;
  color: #fff;
  position: relative;
  margin-top: -48px;
}
@media only screen and (max-width: 991px) {
  header .lang_switcher {
    margin-top: -77px;
	min-width: 150px;
  }
}
header .lang_switcher #show_langs {
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  line-height: 22px;
  display: block;
  margin-left: 20px;
  margin-top: 16px;
}
header .lang_switcher #show_langs i {
  font-size: 20px;
}
header .lang_switcher #show_langs:hover {
  text-decoration: none;
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  -webkit-opacity: 0.7;
  opacity: 0.7;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
  filter: alpha(opacity=70);
}
header .lang_switcher #langList_header {
  background: #004269;
  left: 20px;
  padding: 7px 10px;
  position: absolute;
  top: 40px;
  width: 150px;
  z-index: 1070;
}
header .lang_switcher #langList_header a {
  color: #fff;
  display: block;
}
header #main_nav {
  float: right;
}
header .lang_switcher #langList_header a:nth-child(12) {
   /* display: none;*/
}
@media only screen and (max-width: 991px) {
  header #main_nav {
    clear: both;
    float: none;
  }
}
header #main_nav ul {
  padding: 0;
  list-style: none inside none;
  display: table;
  margin: 0;
}
@media only screen and (max-width: 991px) {
  header #main_nav ul {
    display: none;
  }
  header #main_nav ul.collapse.in {
    display: block;
  }
}
header #main_nav ul li {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  height: 55px;
}
@media only screen and (max-width: 991px) {
  header #main_nav ul li {
    display: block;
    height: auto;
    text-align: left;
    margin-top: 20px;
  }
}
header #main_nav ul li a {
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  line-height: 22px;
  padding: 0px 20px;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
  display: block;
}
header #main_nav ul li a:hover {
  text-decoration: none;
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  -webkit-opacity: 0.7;
  opacity: 0.7;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
  filter: alpha(opacity=70);
}
header #main_nav ul li.button {
  line-height: 22px;
  padding: 0;
}
header #main_nav ul li:nth-child(4) a {
  width: 130px;
}
@media only screen and (max-width: 991px) {
  header #main_nav ul li:nth-child(4) a {
    width: 100%;
  }
}
header #main_nav ul li:nth-child(5) a {
  width: 150px;
}
@media only screen and (max-width: 991px) {
  header #main_nav ul li:nth-child(5) a {
    width: 100%;
  }
}
header #main_nav ul li:last-child a {
  width: 200px;
}
@media only screen and (max-width: 991px) {
  header #main_nav ul li:last-child a {
    width: 100%;
  }
}
#playVideo {
  color: #fff;
  font-size: 20px;
  display: inline-block;
  margin-top: 60px;
}
#playVideo img {
  width: 80px;
  margin-bottom: 10px;
}
#danfoss_video_orig {
  padding: 40px;
  background: #004269;
  position: absolute;
  z-index: 100;
  width: 90%;
  left: 5%;
  display: none;
}
#danfoss_video_orig a.close_button {
  position: absolute;
  right: 10px;
  top: 10px;
}
#app_download {
  text-align: left;
  position: absolute;
  top: 150px;
  display: none;
}
#app_download .title {
  background: #004269;
  font-size: 32px;
  line-height: 36px;
  font-weight: bold;
  padding: 50px 20px 20px 20px;
}
#app_download .title .close_button {
  position: absolute;
  right: 10px;
  top: 10px;
}
#app_download .content {
  background: #ebebeb;
  padding: 20px;
  color: #000;
}
#app_download .content h3 {
  margin-bottom: 20px;
}
#app_download .content #app_download_links {
  margin-bottom: 20px;
}
#app_download_links {
  width: 350px;
}
@media only screen and (max-width: 460px) {
  #app_download_links {
    width: 100%;
  }
}
.app_download_wrapper {
  position: relative;
  text-align: center;
}
.app_download_wrapper img {
  display: inline-block;
}
.app_download_wrapper #show_download_links {
  display: block;
}
#app_download_links {
  display: inline-block;
}
#app_download_links a {
  width: 48%;
  float: left;
  margin-right: 1%;
}
a.close_button {
  display: block;
  border: 1px dashed #fff;
  width: 30px;
  height: 30px;
  position: relative;
  background: #004269;
}
a.close_button span {
  display: block;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 25px;
  height: 1px;
  background: #fff;
  position: absolute;
  top: 13px;
  left: 1px;
}
a.close_button span:nth-child(1) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
section .container {
  position: relative;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 100px;
  padding-bottom: 100px;
}
@media only screen and (max-width: 1128px) {
  section .container {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
section.white {
  color: #fff;
}
section.white h1,
section.white h2,
section.white h3,
section.white h4,
section.white h5,
section.white h6 {
  color: #fff;
}
section.text_with_image .container {
  padding: 0;
}
section.text_with_image .section_image {
  float: left;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 500px;
  padding: 0px;
  width: 50%;
}
section.text_with_image .section_image.right {
  float: right;
}
@media only screen and (max-width: 767px) {
  section.text_with_image .section_image {
    width: 100%;
    left: 0;
    position: relative;
    float: none;
  }
  footer .copyright {
    width: 100%;
}
footer .copyright strong {
   
} 
footer .copyright strong:nth-child(1) {
   
} 
footer .copyright strong:nth-child(2) {
    
} 
#contacts .container h2{
   
} 
#intro .container {
    background-position: -260px;
}
.home #intro .container {
    background-position: -240px;
}
a.button, .button a, .button, input[type="submit"] {
    padding: 5px 10px;
    line-height: 25px;
}
}
section.text_with_image .image_background {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 50%;
  z-index: 5;
}
section.text_with_image .image_background.right {
  left: auto;
  right: 0;
}
section.text_with_image .content_image {
  float: left;
  width: 50%;
  position: relative;
  z-index: 10;
  padding: 100px 90px;
}
@media only screen and (max-width: 1128px) {
  section.text_with_image .content_image {
    padding: 30px;
  }
}
section.text_with_image .content_image.right {
  float: right;
}
@media only screen and (max-width: 767px) {
  section.text_with_image .content_image {
    width: 100%;
    float: none;
  }
}
section.text_with_image .content {
  float: right;
  width: 50%;
  padding: 100px 90px 20px 90px;
}
@media only screen and (max-width: 1128px) {
  section.text_with_image .content {
    padding: 30px;
  }
}
section.text_with_image .content.right {
  float: left;
  padding-left: 0;
  padding: 100px 90px 20px 90px;
}
@media only screen and (max-width: 1128px) {
  section.text_with_image .content.right {
    padding: 30px;
  }
}
@media only screen and (max-width: 767px) {
  section.text_with_image .content {
    width: 100%;
    float: none;
  }
  section.text_with_image .image_background {
    z-index: 0;
	background-color: transparent !important;
}
}
section.text_with_image .content.white {
  color: #fff;
}
section.text_with_image .content.white h1,
section.text_with_image .content.white h2,
section.text_with_image .content.white h3,
section.text_with_image .content.white h4,
section.text_with_image .content.white h5,
section.text_with_image .content.white h6 {
  color: #fff;
}
section.text_with_image .content ul {
  list-style: none inside none;
}
section.text_with_image .content ul li {
  padding-left: 15px;
  margin-bottom: 3px;
  position: relative;
}
section.text_with_image .content ul li:before {
  content: "•";
  position: absolute;
  left: 0;
  top: 0px;
}
section.to_bottom {
  padding-bottom: 0;
}
section.to_bottom .content_image {
  padding-bottom: 0;
}
img.aligncenter {
  display: block;
  margin: 0px auto;
}
.two_images .container {
  padding: 0;
}
.two_images .image_left,
.two_images .image_right {
  height: 500px;
  width: 50%;
  float: left;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.two_images .image_right {
  float: right;
}
.home #intro {
  min-height: 660px;
}
.home #intro .container {
  position: relative;
}
.grid.row {
  margin: 0px -20px;
}
.grid.row .col-sm-4 {
  padding: 0px 40px;
}
.grid.row .col-sm-4 .icon {
  width: 75%;
  margin: 0px auto;
}
#intro_phone {
  position: absolute;
  top: 100px;
  left: 50%;
  margin-left: -77px;
  z-index: 10;
}
@media only screen and (max-width: 1128px) {
  #intro_phone {
    top: 50px;
  }
}
@media only screen and (max-width: 991px) {
.home #intro_phone {
        right: auto;
    left: 50%;
    margin-left: 0;
    margin-left: -85px;
	top: 210px;
  }
body.page-id-325 #intro_phone, body.page-id-349 #intro_phone{
	    top: 260px;
}
body.page-id-325 #intro, body.page-id-349 #intro {
    margin-bottom: 180px;
}
.home #intro {
    margin-bottom: 160px;
}
section .content_image img{
	position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
section .content{
display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}	
body.home section.white h3 {
    width: 55%;
}
header .lang_switcher #show_langs {
    text-align: right;
}

}
@media only screen and (max-width: 767px) {
  #intro_phone {
    display: none;
  }
section .content_image img {
	position: relative;
    top: auto;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
	    margin: 0 auto;
}
section .content{
display: block;
    flex-direction: none;
    justify-content: none;
    align-items: none;
}	
footer .copyright a {
    width: 100%;
    float: left;
}
}
#app_installation_grid .container {
  background: #00578c;
  color: #fff;
  padding-bottom: 50px;
}
#app_installation_grid .icon {
  margin-left: 0;
}
#app_installation_grid #app_download_links {
  float: right;
  width: 300px;
  margin-right: 30px;
  margin-top: -72px;
}
#fsi .container {
  background: #002742;
  background: -webkit-gradient(linear, left, left, color-stop(0, #002742), color-stop(1, #006ead));
  background: -ms-linear-gradient(left, #002742, #006ead);
  background: -moz-linear-gradient(left, #002742 0%, #006ead 100%);
  background: -o-linear-gradient(#006ead, #002742);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#006ead', endColorstr='#002742', GradientType=0);
}
#fsi .container:before {
  content: "";
  background-image: url(../images/map.png);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: auto;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
}
#fsi h2 {
  background: url(../images/pin.png) center left no-repeat;
  background-size: 40px;
  padding-left: 80px;
}
#contacts .container {
  background: #00578c;
  color: #6cbbf0;
  padding-top: 50px;
  padding-bottom: 50px;
}
#contacts table td {
  vertical-align: top;
}
@media only screen and (max-width: 767px) {
  #contacts table td {
    display: block;
    margin-bottom: 30px;
  }
}
footer .container {
  background: #005a96;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #005a96), color-stop(1, #006ead));
  background: -ms-linear-gradient(bottom, #005a96, #006ead);
  background: -moz-linear-gradient(center bottom, #005a96 0%, #006ead 100%);
  background: -o-linear-gradient(#006ead, #005a96);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#006ead', endColorstr='#005a96', GradientType=0);
  padding-top: 30px;
  padding-bottom: 25px;
}
footer .copyright {
  float: left;
  color: #fff;
  width: 70%;
}
footer .copyright a {
  color: #fff;
}
footer .copyright p {
  margin-bottom: 5px;
}
footer .slogan {
	float: left;
	width: 30%;
}
footer .menu-footer {
	float: right;
	width: 70%;
	padding-top: 0px;
	text-align: center;
}
footer .menu-footer a{
    padding: 0px 10px 0px 0px;
}
@media only screen and (max-width: 991px) {
footer .slogan {
    width: 30%;
}
footer .menu-footer {
    width: 70%;
	padding-top: 0px;
}
footer #footer_logo {
    padding-top: 0px;
}
}
@media only screen and (max-width: 767px) {
h1 {
    margin-bottom: 20px;
}
h2 {
    margin-bottom: 10px;
}
.home #intro {
    margin-bottom: 0px;
}
section .container {
    padding-top: 20px;
    padding-bottom: 20px;
}
section.text_with_image .content {
    padding: 10px 30px 10px 30px;
}
#contacts .container {
    padding-top: 20px;
    padding-bottom: 20px;
}
  footer .copyright {
    float: none;
    text-align: center;
  }
  footer .slogan {
    width: 100%;
	margin-bottom: 10px;
}
footer .menu-footer {
    width: 100%;
	padding-top: 0px;
	float: left;
	margin-bottom: 10px;
}
footer #footer_logo {
 
}
footer .copyright {
  width: 100%;
}
footer .menu-footer a {
    padding: 0px 0px 0px 0px;
    width: 100%;
    float: left;
}
}
footer #footer_logo {
  float: right;
  width: 200px;
  padding-top: 0px;
}
footer #footer_logo img {
  display: inline-block;
}

.cnj_lang_switcher {
    height: auto;
    text-align: right;
    font-size: 16px;
    font-weight: bold;
    padding: 0px 0px 5px 0px;
}

.cnj_lang_switcher a.cnjLanguageToggle:after{
	content: "\f078";
    font-family: FontAwesome;
    font-size: 12px;
    vertical-align: top;
    margin-left: 7px;
    line-height: 18px;

}

.cnj_lang_switcher a:hover{
	text-decoration: none;
}

@media(max-width: 991px){
	a.cnjLanguageToggle.visible-sm,
	a.cnjLanguageToggle.visible-xs{
		color: #ffffff;
		outline: none;
		display: inline-block !important;
		padding: 0 13px;
		line-height: 25px;
		font-size: 25px;
	}
}

@media only screen and (max-width: 767px) {
		/* Cookie popup GDPR */
.cookie-popup-gdpr p {
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
}
.cookie-popup-gdpr .details-cont h2 {
	font-size: 18px;
    line-height: 24px;
    font-weight: 600;
}
.cookie-popup-gdpr .close {
    padding-left: 10px;
    padding-right: 12px;
	position: absolute;
	top: 15px;
	right: 30px;
}
.cookie-popup-gdpr .cookie-top {
    padding: 25px 0px 20px 0px;
}
.cookie-popup-gdpr .text-cont {
    float: left;
    width: 100%;
}
.cookie-popup-gdpr h2 {
    font-size: 18px;
    line-height: 24px;
	margin-bottom: 20px;
}
.cookie-popup-gdpr .aco-cont-header .title{
    display: none;
}
.cookie-popup-gdpr .aco-cont-header .title:nth-child(1){
    display: block;
	color: #869098;	
	font-size: 14px;	
	font-weight: bold;	
	line-height: 18px;
	width: 100%;
    border-bottom: 2px solid #cdd3d8;
}
.cookie-popup-gdpr h2.accordion-header-inner {
    width: 100%;
	    padding: 20px 15px 20px 15px;
}
.cookie-popup-gdpr .accordion-content-inner {
   width: 100% !important;
    margin-top: 0px;
    display: none;
    padding: 10px 15px 20px 15px;
}
.cookie-popup-gdpr .accordion-content-inner .item-cont {
    width: 100% !important;
	padding: 10px 0px 10px 0px;
}
.cookie-popup-gdpr .accordion-header-inner .title {
    
}
.cookie-popup-gdpr .accordion-content-inner .item-cont .title {
    display: block;
	color: #869098;	
	font-size: 14px;	
	font-weight: bold;	
	line-height: 18px;
	    width: 35%;
    float: left;
	line-height: 24px;
}
.cookie-popup-gdpr .accordion-content-inner .item-cont .details {
	width: 65%;
    float: left;
	font-size: 14px;
    line-height: 24px;
}
.cookie-popup-gdpr .accordion-header-inner .details {
    font-size: 14px;
    line-height: 24px;
}
.cookie-popup-gdpr .accordion-content {
    padding: 10px 0px 10px 0px;
}
.cookie-popup-gdpr .accordion-content .description {
    padding-left: 15px;
	padding-right: 15px;
}
.cookie-popup-gdpr h2.accordion-header {
    padding: 20px 15px 20px 15px;
}
.cookie-popup-gdpr .inactive-header:after, .cookie-popup-gdpr h2.accordion-header.active-header:after {
   
}
.cookie-popup-gdpr .aco-cont-inner {
    padding: 0px;
}
.cookie-popup-gdpr .inactive-header-inner:after, .cookie-popup-gdpr h2.accordion-header-inner.active-header-inner:after {
    
}
.cookie-popup-gdpr h2.accordion-header-inner.active-header-inner {
   
}
/* Cookie popup gdpr end */
  footer #footer_logo {
    float: none;
    text-align: center;
    width: 100%;
  }
  .grid.row .col-sm-4 .icon {
    width: 100%;
	text-align: center;
}
  .grid.row .col-sm-4 .icon img {
    margin: 0 auto;
}
#app_installation_grid h2{
	text-align: center;
}
#app_installation_grid #app_download_links {
    /* margin: 0 auto; */
    /* margin-right: 30px; */
    margin-top: -10px;
    max-width: 300px;
    margin-bottom: 20px;
    z-index: 1050;
    position: absolute;
    left: 50%;
    margin-left: -150px;
}
.app_download_wrapper {
    padding-top: 50px;
}
#app_installation_grid  p{
   text-align: center;
}
#app_installation_grid  h3{
   text-align: center;
}
#contacts table {
}
#contacts table td{
	    width: 100% !important;
		text-align: center;
}
#contacts .container h2 {
    text-align: center;
}
.two_images .image_left, .two_images .image_right {
    width: 100%;
}
.home #intro {
    min-height: 460px;
}
}
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media (max-width: 1230px) {
  .container {
    width: 100%;
    padding: 0px 30px;
    max-width: 100%;
  }
}
@media (max-width: 600px) {
#intro .container {
    background-position: -430px;
}
.home #intro .container {
    background-position: -430px;
}
}

@media (max-width: 480px) {
  .container {
    padding: 0px 15px;
  }
#intro .container {
    background-position: -450px;
}
.home #intro .container {
    background-position: -450px;
}
section.text_with_image .section_image {
    height: 300px;
    width: 100%;
}
.grid.row {
    margin: 0px 0px;
}
/* NEW FIXES */
header .lang_switcher #show_langs {
    margin-top: 0px;
}
h2 {
    margin-bottom: 10px;
}
section.text_with_image .content.right {
    padding: 10px 20px 10px 20px;
}
section.text_with_image .content {
    padding: 10px 20px 10px 20px;
}
}

@media (max-width: 404px) {
#intro .container {
    background-position: -500px;
}
.home #intro .container {
    background-position: -550px;
}

}

.deContact a{
    width: 220px !important;
}

input[type="checkbox"]{
	width: auto;
}

.wireless_mobile_control{
    margin-top: 52px !important;
}

.wireless_mobile_control.fr{
    margin-top: 46px !important;
}

.wireless_mobile_control.ru{
    margin-top: 33px !important;
}

.wireless_mobile_control.hr{
    margin-top: 71px !important;
}

.wireless_mobile_control.cz{
    margin-top: -34px !important;
}

.wireless_mobile_control.si{
    margin-top: -28px !important;
}

.wireless_mobile_control.fi{
    margin-top: -4px !important;
}
